mahout-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From tomw <t...@ubilix.com>
Subject Re: IndexFormatTooOldException with Solr4.0 ?
Date Wed, 14 Nov 2012 17:02:27 GMT
On Mi, 2012-11-14 at 08:54 -0800, Ahmet Arslan wrote:
> > I was trying to use an index created by Solr 4.0 by mahout.
> 
> What version of mahout are you using?

I'm using 0.80 SNAPSHOT and indeed the root cause may be that mahout
does not support solr 4.0 yet. Just tested with 3.6.1 and it works fine.
The error however is a bit misleading... 

--tomw 


Mime
View raw message